@charset "EUC-JP";

span.hissu {
  color:#CC0000;
}

span.error {
  color:#CC0000;
  font-weight: bold;
}

h1 {
  font-family:'¥Ò¥é¥®¥Î³þ#S Pro W4','Hiragino Maru Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;
  /* font-family:fantasy; */
  color: #432;
  font-weight: bold;
  font-size: 16pt;
  text-shadow: 1px 1px 1px #999;
  margin-top: 0; margin-bottom: 0;
}

h2.menu {
  /* font-size: 7pt; */
  font-size: 70%;
  font-weight: normal;
  line-height:1em;
  margin: 0;
}

h2.midashiimg {
  margin-top: 0; margin-bottom: 0;
}

h3.midashiimg {
  margin-top: 0; margin-bottom: 0;
}

h4.midashi {
  color:#00986d;
  font-size: 100%;
  font-weight: bold;
  line-height:1em;
  margin: 0;
}

h4.midashimargin5 {
  color:#00986d;
  font-size: font-size: 1.2em;
  font-weight: bold;
  line-height:1em;
  margin-top:5px;
  margin-bottom:3px;
}

h4.midashimargin4 {
  font-size: 1.12em;
  font-weight: normal;
  line-height:1em;
  margin-top:10px;
  margin-bottom:2px;
}

h4.midashinormal {
  font-size: 100%;
  font-weight: normal;
  line-height:1em;
  margin: 0;
}

h5.midashi {
  font-size: 100%;
  font-weight: bold;
  line-height:1em;
  margin: 0;
}

h5.midashinormal {
  font-size: 100%;
  font-weight: normal;
  line-height:1em;
  margin: 0;
}

.kasenORG td{
	border-bottom: 1px solid #e56b53;
}

.kasenGRN td{
	border-bottom: 1px solid #47AC33;
}

.linkcolor A:link { color:#000; }
.linkcolor A:visited {color:#000; }
.linkcolor A:hover {color:#CC6600; }

object, embed {  
    vertical-align: top;  
}

.ryokinlist td {
	background-color: #faf1ca;
	text-align:center;
}

.ryokinlist th {
	background-color: #ccffff;
	text-align:center;
}